.num1 {
  height: 54px;
  width: 54px;
  text-align: center;
  line-height: 54px;
  border-radius: 20%;
  background-color: #fff;
  border: 1px solid #174463;
  margin: 0 auto;
  transition: all 0.4s;
}
.num1 p {
  color: #174463;
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  text-transform: capitalize;
}
.sec-bg7{
    background-color: #174463;
}
.vl-logo{
    width:145px
}
.vl-header-area23 .vl-mega-menu {
    left:-200px !important;
}
.vl-footer-logo {
     width:160px
}
.left-border {
    border-left: 4px solid #174463; /* Adds a 4px left border with primary color */
}